
Redmine - Patch #4286

[Spanish] patch es.yml trunk

2009-11-25 10:25 - J Cayetano Delgado

Status: Closed Start date: 2009-11-25

Priority: Normal Due date: 2009-12-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Attached patch for trunk: r3092

Associated revisions

Revision 3129 - 2009-12-06 20:37 - Azamat Hackimov

Translation updates

es (#4286)

sv (#4310)

History

#1 - 2009-12-06 20:33 - Azamat Hackimov

- Due date set to 2009-12-07

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you.

Files

es-yml.patch 1.6 KB 2009-11-25 J Cayetano Delgado

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3092
http://www.tcpdf.org

